## jadx 1.4.7

=== debian/changelog ===
jadx (1.4.7-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:51:17 +0200

jadx (1.4.7-0kali1) kali-dev; urgency=medium

  * New upstream version 1.4.7

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Sun, 23 Apr 2023 11:41:35 +0200

jadx (1.4.6-0kali1) kali-dev; urgency=medium

  * Add lintian-overrides
  * New upstream version 1.4.6

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 21 Feb 2023 12:30:01 +0100

jadx (1.4.5-0kali1) kali-dev; urgency=medium

  * Fix debian/watch issue with github releases page
  * New upstream version 1.4.5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Sat, 22 Oct 2022 11:16:56 +0200

jadx (1.4.4-0kali1) kali-dev; urgency=medium

  * New upstream version 1.4.4

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 02 Sep 2022 15:50:09 +0200

jadx (1.4.3-0kali1) kali-dev; urgency=medium

  * New upstream version 1.4.3

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 21 Jul 2022 09:29:02 +0200

jadx (1.3.5-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

  [ Sophie Brun ]
  * New upstream version 1.3.5
  * Bump Standards-Version to 4.6.0
  * Add autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 06 May 2022 14:54:01 +0200

jadx (1.2.0-0kali1) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Configure git-buildpackage for Kali
  * Add GitLab's CI configuration file
  * Fix the debian/watch
  * New upstream version 1.2.0
  * Update debian/copyright
  * Bump Standards-Version to 4.5.1

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 16 Apr 2021 09:24:46 +0200

jadx (1.0.0-0kali1) kali-dev; urgency=medium

  * Initial release (see 5678)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 24 Sep 2019 11:36:38 +0200
