=== debian/tests/control ===
Tests: runtest.sh
