## jadx 1.5.1

=== debian/changelog ===
jadx (1.5.1-0kali1) kali-dev; urgency=medium

  * New upstream version 1.5.1

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 03 Dec 2024 09:20:27 +0100

jadx (1.5.0-0kali2) kali-dev; urgency=medium

  * Update tests
  * Add tests dependency
  * Fix test error due to newline at end of Manifest.txt

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 14 May 2024 20:35:40 +0200

jadx (1.5.0-0kali1) kali-dev; urgency=medium

  * New upstream version 1.5.0
  * Remove deleted NOTICE file from docs

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 13 May 2024 15:14:07 +0200
