=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: jadx
 Section: utils
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.6.1
 Homepage: https://github.com/skylot/jadx
+Vcs-Browser: https://gitlab.com/kalilinux/packages/jadx
+Vcs-Git: https://gitlab.com/kalilinux/packages/jadx.git
 
 Package: jadx
 Architecture: all
