## jadx 1.5.2

=== debian/changelog ===
jadx (1.5.2-0kali1) kali-dev; urgency=medium

  * New upstream version 1.5.2

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 16 Jun 2025 11:03:19 +0200
