## jadx 1.5.3

=== debian/changelog ===
jadx (1.5.3-0kali1) kali-dev; urgency=medium

  * New upstream version 1.5.3

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 30 Sep 2025 11:57:02 +0200
