=== debian/tests/control ===
Tests: runtest.sh
Depends: @, default-jdk-headless
