=== debian/watch ===
version=4
opts="searchmode=plain" \
https://api.github.com/repos/skylot/jadx/releases \
   https://github.com/skylot/jadx/releases/download/[^/]+/jadx-v?(\d[\d.]*)\.zip debian uupdate
