## jadx 1.5.5

=== debian/changelog ===
jadx (1.5.5-0kali1) kali-dev; urgency=medium

  * New upstream version 1.5.5
  * Update debian/watch to version 5
  * Fix permissions

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 27 Feb 2026 10:08:52 +0100
