=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Sophie Brun <sophie@offensive-security.com>,
  Daniel Ruiz de Alegría <daniruiz@kali.org>,
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/skylot/jadx
 Vcs-Browser: https://gitlab.com/kalilinux/packages/jadx
 Vcs-Git: https://gitlab.com/kalilinux/packages/jadx.git
