=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,6 @@
 
 override_dh_install:
 	dh_install -X.bat
+
+execute_after_dh_fixperms:
+	chmod 755 debian/jadx/usr/share/jadx/bin/*
