=== debian/watch ===
Version: 5

Source: https://api.github.com/repos/skylot/jadx/releases
Matching-Pattern: https://github.com/skylot/jadx/releases/download/[^/]+/jadx-v?(\d[\d.]*)\.zip
Searchmode: plain
Update-Script: uupdate
